.wp-embed {
    padding: 20px;
    font-family: inherit;
    line-height: 1.4;
    color: unset;
    border: 1px solid #ddd;
    box-shadow: none;
}

.wp-embed a:hover {
    text-decoration: inherit;
}

.wp-embed-featured-image {
    margin-bottom: 16px;
}

.wp-embed-featured-image a {
	display: flex;
}

.wp-embed-heading {
	font-size: 17px;
	font-weight: 400;
}

.wp-embed-heading a {
	display: block;
    color: #333;
}

.wp-embed-heading a:hover {
    color: #bc7f75;
}

.wc-embed-price {
    margin-top: 0;
	margin-bottom: 8px;
    opacity: 1;
}

.wp-embed-excerpt em {
	font-style: inherit;
}

.wp-embed-excerpt .woocommerce-product-details__short-description {
    margin-bottom: 16px;
    color: #999;
}